﻿.main_text{font-family: Arial, Helvetica, sans-serif;font-size: 13px; color:#000000; padding-left:10px; line-height:14px; font-weight:normal !important; }

.font1{font-family: Arial, Helvetica, sans-serif;font-size: 45px; color:red; font-weight:bold;}
.font2{font-family: Arial, Helvetica, sans-serif;font-size: 18px; color:#333333; font-weight:bold;}
.bgcolor1{background-color:#FDFDFD;}
.bgcolor2{background-color:#F4F4F4;}
.bgcolor3{background-color:#B4B4B4;}
.bgcolor4{background-color:#CCCCCC;}
.mainContent {
	/*margin: 0 200px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	margin-left:5px;
	margin-top:5px;
	float: left; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	/*width:923px;
	height:760px;*/
} 
.main_title {
	font-size: 14px;
	font-weight: bold;
	color:#CC0000;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif
}
.ms-WPBody TD{font-family: Arial;font-size: 13px;}
.ms-WPBody TABLE{font-size: 13px;}


.controlStyle {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: black;
	text-decoration: none;
	border-style : solid;
	border-width : 1 1 1 1;
	background-color: #FFFFFF;
}


.controlStyle2 {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: black;
	text-decoration: none;
	border-color: #FFFFFF;
	border-style : solid;
	border-width : 1 1 1 1;
	background-color: #CCCCCC;
}

.rounded-corners {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    -opera-border-radius: 10px;
    border-radius: 10px;
    border-left :5px solid #F4F4F4;
    border-right :5px solid #F4F4F4;
    /*border-left :5px solid #B4B4B4;
    border-right :5px solid #B4B4B4;
    /*border-bottom :5px solid #B4B4B4;
    */
}


ul.dropdown {
 font-weight: normal;
 font-size:16px;
}

ul.dropdown li {
padding: 7px 10px;
border-style: solid;
border-width: 1px 1px 1px 0;
border-color: #fff #d9d9d9 #d9d9d9;
background-color: #d00000;
color: #fff;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
background-color: #A80101;
color: #fff;
}

ul.dropdown a:link,
ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
ul.dropdown a:hover	{ color: #fff; }
ul.dropdown a:active	{ color: #ffffff; }

/* -- level mark -- */

ul.dropdown ul {
width: 175px;
margin-top: 1px;
}

ul.dropdown ul li {
font-weight: normal;
}

/* -------------------------------------------- */
/* ------------- Pagination: Clean ------------ */
/* -------------------------------------------- */

#pagination-clean li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
/* savers #pagination-clean li,*/
#pagination-clean a           { border-right:solid 1px #DEDEDE; margin-right:2px; }
#pagination-clean .previous-off,
#pagination-clean .next-off   { color:#888888; display:block; float:left; font-weight:bold; padding:3px 4px; }	
#pagination-clean .next a,
#pagination-clean previous a  { border:none; font-weight:bold; }	
#pagination-clean .active     { color:#000000; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ border-right:solid 1px #DEDEDE; }
#pagination-clean a:link,
#pagination-clean a:visited   { color:#0e509e; display:block; float:left; padding:3px 6px; text-decoration:underline; }
#pagination-clean a:hover     { text-decoration:none; }

/* -------------------------------------------- */
/* ----------- Pagination: Digg Style --------- */
/* -------------------------------------------- */
	
#pagination-digg li          { border:0; margin:0; padding:0; font-size:11px; list-style:none; /* savers */ float:left; }
#pagination-digg a           { border:solid 1px #9aafe5; margin-right:2px; }
#pagination-digg .previous-off,
#pagination-digg .next-off   { border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }
#pagination-digg .next a,
#pagination-digg .previous a { font-weight:bold; }	
#pagination-digg .active     { background:#2e6ab1; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ margin-right:2px; }
#pagination-digg a:link, 
#pagination-digg a:visited   { color:#0e509e; display:block; float:left; padding:3px 6px; text-decoration:none; }
#pagination-digg a:hover     { border:solid 1px #0e509e; }



/* ----- BOTTOM MENU HACK ----- */
.bottom_menu_cell a, .bottom_menu_cell a:hover, .bottom_menu_cell a:visited {
    color: white;
}

.ms-WPBody a:link, .ms-WPBody a:visited, .ms-WPBody a:active, .ms-WPBody a:hover{
	font-size: 13px;	
	text-decoration: underline;
	color: blue;

}
.linktextDecoration{	
	text-decoration: none !important;
}

.main_textlink a:link, .ms-WPBody a:visited, .ms-WPBody a:active, .ms-WPBody a:hover{
	font-size: 13px;	
	text-decoration: none
	color:#000000 !important;

}